h1,h2,h3,h4,h5,h6,p,blockquote,div,ul,li {
	margin: 0;
	padding: 0;
}

body {
	overflow:hidden; 		
	padding:0;margin:0;		
	height:100%;width:100%;
}

#bgimg {
	position:absolute;
	z-index: -1;
}

img {border: none}

#realBody{
	position: absolute;
	z-index: 100;
	overflow: auto;
	height: 100%;
	width: 100%;
	top: 8px;
	left: -1px;
}

	#header{
	width: 100%;
	position: absolute;
	padding: 0px;
	margin: 0px;
	height: 80px;
	z-index: 3;
	background-color: #000;
	top: 1px;
}
	#content{
	position: absolute;
	top: 251px;
	width: 855px;
	height: 513px;
	margin-top: -133px;  /* half of height */
	left: 101px;
}

#content2{
	position: relative;
	top: 200px;
	width: 75%;
	height: 90%;
	padding: 41px 21px 21px 21px;
	margin-top: -100px;  /* half of height */
	background-image: url(../images/halfdark.png);
	left: 50px;
	overflow: auto;
}
	#left{
	height: 266px;
	float: left;
	width: 42%;
	text-align: center;
}
	#right{
	height: 27
	0px;
	background-image: url(../images/halfdark.png);
	float: right;
	width: 428px;
	padding-top: 10px;
	padding-right: 36px;
	padding-bottom: 0px;
	padding-left: 36px;
}
	#footer{
	width: 100%;
	position: absolute;
	bottom: -3px;
	height: 80px;
	z-index: 2;
	background-color: #000;
	left: 6px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #FFF;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #FFF;
}
#logo {
	width: 208px;
	height: 80px;
	float:left;	
}
#menu {
	height: 40px;
	float:left;
	padding-top: 26px;
}
a.menuitems {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	color: #FFFFFF;
	text-decoration: none;
}
a.menuitems:hover {
	color: #0396cc;
}
a.menuitemsactive {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	color: #FB8B2B;
	text-decoration: none;
}
hr{
	border: 0;
	color: #FFFFFF;
	background-color: #5D5C5C;
	height: 2px;
	margin-top: 20px;
	margin-bottom: 25px;
}
#bolletje {
	height 50px;
	width: 100%;
	text-align: right;
}
